ome-xml 5.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
ome::xml::model::MetadataOnly::Impl Class Reference

Private implementation details of MetadataOnly model object. More...

## Public Member Functions
| Impl ()
| Default constructor.
| Impl (const Impl &)
| Copy constructor.

## Detailed Description

Private implementation details of MetadataOnly model object.

The documentation for this class was generated from the following file:

- ome/xml/model/MetadataOnly.cpp